zenilib: TT_Header_ Struct Reference

zenilib 0.5.3.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Friends Macros Groups Pages
Public Attributes | List of all members
TT_Header_ Struct Reference

`#include <tttables.h>`

## Public Attributes

FT_Long | CheckSum_Adjust
FT_Long | Created [2]
FT_UShort | Flags
FT_Short | Font_Direction
FT_Fixed | Font_Revision
FT_Short | Glyph_Data_Format
FT_Short | Index_To_Loc_Format
FT_UShort | Lowest_Rec_PPEM
FT_UShort | Mac_Style
FT_Long | Magic_Number
FT_Long | Modified [2]
FT_Fixed | Table_Version
FT_UShort | Units_Per_EM
FT_Short | xMax
FT_Short | xMin
FT_Short | yMax
FT_Short | yMin

## Detailed Description

Definition at line 63 of file tttables.h.

## Member Data Documentation

FT_Long TT_Header_::CheckSum_Adjust

Definition at line 68 of file tttables.h.

FT_Long TT_Header_::Created[2]

Definition at line 74 of file tttables.h.

FT_UShort TT_Header_::Flags

Definition at line 71 of file tttables.h.

FT_Short TT_Header_::Font_Direction

Definition at line 85 of file tttables.h.

FT_Fixed TT_Header_::Font_Revision

Definition at line 66 of file tttables.h.

FT_Short TT_Header_::Glyph_Data_Format

Definition at line 87 of file tttables.h.

FT_Short TT_Header_::Index_To_Loc_Format

Definition at line 86 of file tttables.h.

FT_UShort TT_Header_::Lowest_Rec_PPEM

Definition at line 83 of file tttables.h.

FT_UShort TT_Header_::Mac_Style

Definition at line 82 of file tttables.h.

FT_Long TT_Header_::Magic_Number

Definition at line 69 of file tttables.h.

FT_Long TT_Header_::Modified[2]

Definition at line 75 of file tttables.h.

FT_Fixed TT_Header_::Table_Version

Definition at line 65 of file tttables.h.

FT_UShort TT_Header_::Units_Per_EM

Definition at line 72 of file tttables.h.

FT_Short TT_Header_::xMax

Definition at line 79 of file tttables.h.

FT_Short TT_Header_::xMin

Definition at line 77 of file tttables.h.

FT_Short TT_Header_::yMax

Definition at line 80 of file tttables.h.

FT_Short TT_Header_::yMin

Definition at line 78 of file tttables.h.

The documentation for this struct was generated from the following file:

- zenilib/jni/external/freetype2/include/freetype/tttables.h